<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets">
    <h:body>
        <ui:composition template="layout_p.xhtml">
          <ui:define name="titulo">MusicApp | Publicar Leccion</ui:define>
           <ui:define name="encabezado">Publicar Lección</ui:define>
           <ui:define name="subencabezado"></ui:define>
           <ui:define name="contenido">
            <form role="form">
                    <section class="content">
                        <div class="row">
                            <div class="col-sm-6">
                                <div class="form-group">
                                    <label for="dni" class="control-label">
                                        Titulo
                                    </label>
                                    <input type="text" id="titulo" name="titulo" 
                                           class="form-control" 
                                           placeholder="Titulo de la lección"/>                                           
                                </div>    
                            </div>                       
                            <div class="col-sm-6">
                                <div class="form-group">
                                    <label for="tema" class="control-label">
                                        Tema
                                    </label>
                                    <input type="text" id="titulo" name="tema" 
                                           class="form-control" 
                                           placeholder="Tema de la lección"/>
                                </div>    
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-sm-6">
                                <div class="form-group">
                                    <label for="resumen" class="control-label">
                                        Resumen
                                    </label>
                                    <textarea id="resumen" name="resumen" rows="5"
                                              class="form-control" 
                                              placeholder="Resumen de los contenidos">
                                    </textarea>
                                </div>    
                            </div>                           
                            <div class="col-sm-6">
                                <label for="dificultad">Dificultad</label>
                                <select class="form-control" id="dificultad">
                                    <option>1</option>
                                    <option>2</option>
                                    <option>3</option>
                                    <option>4</option>
                                    <option>5</option>
                                </select>
                            </div>
                             <div class="col-sm-6">
                                <label for="dificultad">Instrumento</label>
                                <select class="form-control" id="dificultad">
                                    <option>Flauta</option>
                                    <option>Guitarra</option>
                                    <option>Xilofono</option>
                                    <option>Teclado</option>
                                    <option>Percusión</option>
                                </select>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-md-12">
                                <div>
                                    <div class="box-header">
                                        <div class="col-md-offset-5">
                                            <h3 class="box-title">Contenido</h3>
                                        </div>                                   
                                    </div>
                                    <!-- /.box-header -->
                                    <div class="box-body pad">

                                        <textarea id="editor1" name="editor1" rows="10" cols="80">                                          
                                        </textarea>
                                    </div>
                                </div>

                                <div class="box-body">                                   
                                    <div class="form-group">
                                        <label for="imagenes">Anexar Imagenes</label>
                                        <input type="file" name="imagenes" id="imagenes" multiple=""/>
                                    </div>
                                    <div> 
                                        <label for="audio_docs">Anexar Otros Archivos</label>
                                        <input type="file" name="audio_docs" id="audio_docs" multiple=""/>
                                        <p class="help-block">Audio, documentos, etc</p>
                                    </div>
                                </div>
                                <!-- /.box-body -->

                                <div class="box-footer">
                                    <button type="submit" class="btn btn-primary">Enviar</button>
                                </div>

                            </div>
                            <!-- /.col-->
                        </div>
                        <!-- ./row -->
                    </section>
                </form>   
           </ui:define>  
        </ui:composition>
    </h:body> 
</html>